## base-installer 1.116ubuntu3

=== debian/changelog ===
base-installer (1.116ubuntu3) natty-proposed; urgency=low

  * Honour apt-setup/security_path when constructing initial security
    entries in sources.list (LP: #820306).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Aug 2011 11:36:25 +0100
