## base-installer 1.116ubuntu3+5.0trisquel1

=== debian/changelog ===
base-installer (1.116ubuntu3+5.0trisquel1) dagda; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Jul 2012 09:57:44 +0000
