=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: base-installer
 Section: debian-installer
 Priority: required
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Frans Pop <fjp@debian.org>, Steve Langasek <vorlon@debian.org>
 Build-Depends: debhelper (>= 7.3.10), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
@@ -18,7 +18,7 @@
 Package: bootstrap-base
 XC-Package-Type: udeb
 Architecture: any
-Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, ubuntu-keyring-udeb, archdetect
+Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, trisquel-keyring-udeb, archdetect
 Provides: kernel-installer, installed-base
 XB-Installer-Menu-Item: 6500
 Description: Install the base system
