## base-installer 1.120

=== debian/changelog ===
base-installer (1.120) unstable; urgency=low

  [ Samuel Thibault ]
  * Redirect hurd-i386 active firmlink to null to avoid letting callers keep
    trying reading from it.

 -- Otavio Salvador <otavio@debian.org>  Sun, 24 Jul 2011 00:20:08 +0200

base-installer (1.119) unstable; urgency=low

  [ Ben Hutchings ]
  * Correct i386 kernel package selection tests for Transmeta TM5800
  * Fix i386 kernel package compatibility check: a suffix of '-pae' means
    the package is incompatible, just as '-bigmem' does
  * Fix i386 feature tests for '686' kernel flavour
  * Add VIA C3 'Nehemiah' as 686-class processor without PAE

 -- Christian Perrier <bubulle@debian.org>  Mon, 25 Apr 2011 07:22:47 +0200

base-installer (1.118) unstable; urgency=low

  * Team upload

  [ Ben Hutchings ]
  * Update i386 kernel selection for new flavours in wheezy.

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 17:18:41 +0200

base-installer (1.117) unstable; urgency=low

  * Team upload

  [ Samuel Thibault ]
  * Add hurd-i386 kernel support.

  [ Joey Hess ]
  * If archive.gpg is missing for some reason, still pass the keyring
    parameter to debootstrap. If you absolutely must run the installer
    w/o a keyring and bootstrap from the network, you can preseed
    debian-installer/allow_unauthenticated.
  * Pass --no-check-gpg to debootstrap when not using http/ftp,
    or when allow_unauthenticated is set, since debootstrap has
    changed to validating the keyring when present by default.
  * Needs debootstrap 1.0.30

  [ Colin Watson ]
  * Support AMD CPU family 18 (thanks, Hsin-Yi, Chen; LP: #760490).

  [ Hector Oron ]
  * Add armhf architecture support 

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 08:43:29 +0200
