## base-installer 1.121

=== debian/changelog ===
base-installer (1.121) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Run dpkg with --force-unsafe-io during installation; syncing is
      unnecessary in this context and can slow things down quite a bit
      (closes: #605384).
  * Consider 3.0 and later kernels as being like 2.6 for the purposes of
    debconf template selection.

  [ Samuel Thibault ]
  * Propose kernels only of the same kind (closes: Bug#637432)

  [ Joey Hess ]
  * Treat 3.x the same as 2.6 in arch_get_kernel.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Basque (eu.po)
  * Italian (it.po) by Milo Casagrande
  * Macedonian (mk.po) by Arangel Angov
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Joey Hess <joeyh@debian.org>  Wed, 24 Aug 2011 19:11:09 -0400
