## base-installer 1.122

=== debian/changelog ===
base-installer (1.122) unstable; urgency=low

  [ Joey Hess ]
  * Remove base-installer/kernel/linux/initramfs-generators
    and vestigial support for yaird.
  
  [ Matt Kraai ]
  * Use an initrd on mipsel/loongson-2f systems. Closes: #640418

  [ Milan Kupcevic ]
  * Add POWER7 to the powerpc64 family. (Closes: #637519)

  [ Samuel Thibault ]
  * Fix kernel name on hurd-any.

  [ Colin Watson ]
  * pkgdetails: Use the last of a sequence of stanzas for the same package
    name, rather than the first (closes: #649482).

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Kannada (kn.po) by Prabodh C P
  * Korean (ko.po) by Changwoo Ryu
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po) by Danishka Navin
  * Turkish (tr.po) by Mert Dirik

 -- Colin Watson <cjwatson@debian.org>  Mon, 21 Nov 2011 13:32:00 +0000
