## base-installer 1.122ubuntu7.4

=== debian/changelog ===
base-installer (1.122ubuntu7.4) precise; urgency=medium

  * pkgdetails.c: Only interpret percentages following whitespace, to cope
    with GNU wget outputting the local file name (which may contain "%" due
    to URL-encoding) after it finishes the download (LP: #1172101).
  * Add HTTPS support: pass --no-check-certificate to debootstrap if
    debian-installer/allow_unauthenticated_ssl=true, set https_proxy if
    necessary, and copy any certificates that exist in d-i into the target
    system (LP: #1135163).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jun 2014 16:13:11 +0100

base-installer (1.122ubuntu7.3) precise-proposed; urgency=low

  * Install the signed kernels on any 64bit UEFI machine. (LP: #1184297)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 19 Jul 2013 14:10:26 -0400

base-installer (1.122ubuntu7.2) precise-proposed; urgency=low

  * On amd64/efi, install a signed kernel if the SecureBoot variable is set
    (LP: #1075181).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Nov 2012 10:48:05 +0000

base-installer (1.122ubuntu7.1) precise-proposed; urgency=low

  * Add Calxeda support (LP: #1004018)

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Mon, 16 Jul 2012 20:29:58 -0400

base-installer (1.122ubuntu7) precise; urgency=low

  * Backport from upstream (Joey Hess):
    - Add missing semicolon to /etc/apt/apt.conf.d/00CDMountPoint.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 Apr 2012 09:54:41 +0100

base-installer (1.122ubuntu6) precise; urgency=low

  * Use -smp for both powerpc and powerpc64 variants in Ubuntu.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 20 Mar 2012 11:02:40 -0600

base-installer (1.122ubuntu5) precise; urgency=low

  * Correct test-suite to actually pass

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Fri, 17 Feb 2012 12:53:41 -0800

base-installer (1.122ubuntu4) precise; urgency=low

  * Add armadaxp to base-installer (LP: #934451)

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Fri, 17 Feb 2012 11:49:03 -0800

base-installer (1.122ubuntu3) precise; urgency=low

  * "Fix" mx5 test results to pass (we don't actually use this
    subarch in Ubuntu's d-i right now, so the test is meaningless).

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 15 Dec 2011 10:28:43 -0700

base-installer (1.122ubuntu2) precise; urgency=low

  * Move kernel/tests/armhf/* to armel/, and symlink armhf to armel.
  * Symlink kernel/armhf.sh to kernel/armel.sh, to match above change.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 15 Dec 2011 10:08:57 -0700

base-installer (1.122ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Use and depend on the Ubuntu keyring.
    - Enable the restricted component by default, unless
      apt-setup/restricted is preseeded to false.
    - Set up the default sources.list to look in -updates and -security (the
      latter from apt-setup/security_host and apt-setup/security_path) as
      well as the unadorned suite; also -proposed if apt-setup/proposed is
      true.
    - Use Ubuntu kernel image names.
    - Allow preseeding base-installer/kernel/override-image to force a given
      kernel to be used.
    - Install busybox-initramfs rather than busybox.
    - Revert Joey's patch to call base-installer.d hooks after running
      debootstrap, which broke console-setup's expectation of being able to
      insert its configuration file into /target before console-setup is
      installed by debootstrap.
    - Add armel/imx51, armel/dove, armel/omap, and armel/omap4
      subarchitectures.
    - Install kernel headers to match the kernel. This may be overridden by
      setting base-installer/kernel/headers to false.
    - Add base-installer/kernel/backports-modules template, which may be
      preseeded to install selected linux-backports-modules-* packages.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Nov 2011 13:45:55 +0000

base-installer (1.121ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Use and depend on the Ubuntu keyring.
    - Enable the restricted component by default, unless
      apt-setup/restricted is preseeded to false.
    - Set up the default sources.list to look in -updates and -security (the
      latter from apt-setup/security_host and apt-setup/security_path) as
      well as the unadorned suite; also -proposed if apt-setup/proposed is
      true.
    - Use Ubuntu kernel image names.
    - Allow preseeding base-installer/kernel/override-image to force a given
      kernel to be used.
    - Install busybox-initramfs rather than busybox.
    - Revert Joey's patch to call base-installer.d hooks after running
      debootstrap, which broke console-setup's expectation of being able to
      insert its configuration file into /target before console-setup is
      installed by debootstrap.
    - Add armel/imx51, armel/dove, armel/omap, and armel/omap4
      subarchitectures.
    - Install kernel headers to match the kernel. This may be overridden by
      setting base-installer/kernel/headers to false.
    - Add base-installer/kernel/backports-modules template, which may be
      preseeded to install selected linux-backports-modules-* packages.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Oct 2011 01:19:23 +0100

base-installer (1.119ubuntu4) oneiric; urgency=low

  * Honour apt-setup/security_path when constructing initial security
    entries in sources.list (LP: #820306).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Aug 2011 10:53:17 +0100

base-installer (1.119ubuntu3) oneiric; urgency=low

  * Adjust for Linux 3.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Jun 2011 20:54:48 +0100

base-installer (1.119ubuntu2) oneiric; urgency=low

  * Added omap4 subarchitecture

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Thu, 16 Jun 2011 19:19:27 +0000

base-installer (1.119ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Use and depend on the Ubuntu keyring.

