## base-installer 1.122ubuntu17

=== debian/changelog ===
base-installer (1.122ubuntu17) saucy; urgency=low

  * Add generic-lpae the the allowed list of subarches in armhf/armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Sep 2013 15:15:59 -0400

base-installer (1.122ubuntu16) saucy; urgency=low

  * Install the signed kernels on any 64bit UEFI machine. (LP: #1184297)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 19 Jul 2013 11:30:15 -0400

base-installer (1.122ubuntu15) raring; urgency=low

  * Replace "highbank" flavor with "generic" (LP: #1166597)

 -- dann frazier <dann.frazier@canonical.com>  Tue, 09 Apr 2013 00:01:08 -0600

base-installer (1.122ubuntu14) raring; urgency=low

  [ Ben Collins ]
  * Add powerpc e500 and e500mc kernel detection.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Nov 2012 16:02:12 +0000

base-installer (1.122ubuntu13) quantal; urgency=low

  * Consider signed images in kernel_update_list and install_kernel_linux
    (LP: #1067250).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Oct 2012 10:38:12 +0100

base-installer (1.122ubuntu12) quantal; urgency=low

  * On amd64/efi, install a signed kernel if the SecureBoot variable is set.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Oct 2012 13:52:30 +0100

base-installer (1.122ubuntu11) quantal; urgency=low

  * Move debconf templates relating to kernel installation from
    bootstrap-base to base-installer (LP: #1049011).
  * Allow live-installer to override the title template used by kernel
    installation code.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Sep 2012 10:30:40 +0100

base-installer (1.122ubuntu10) quantal; urgency=low

  * Move /usr/lib/base-installer/kernel.sh from bootstrap-base to
    base-installer (LP: #1028453).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 09 Sep 2012 13:13:49 +0100

base-installer (1.122ubuntu9) quantal; urgency=low

  * Cherry-pick from upstream (Ben Hutchings):
    - base-installer/kernel/tests: Fix regex syntax error in runtests.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Sep 2012 12:15:22 +0100

base-installer (1.122ubuntu8) quantal; urgency=low

  * Add highbank support

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Wed, 16 May 2012 11:25:53 -0400
