=== debian/changelog ===
base-installer (1.130) unstable; urgency=low

  [ Milan Kupcevic ]
  * Test suite support for Open Firmware /cpus directory. Closes: #629492

 -- Cyril Brulebois <kibi@debian.org>  Tue, 25 Dec 2012 18:38:45 +0100

base-installer (1.129) unstable; urgency=low

  [ Milan Kupcevic ]
  * Properly recognize PowerPC SMP machines. Closes: #629492

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Dec 2012 13:08:00 +0100

base-installer (1.128) unstable; urgency=low

  * Add support for armhf/vexpress.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Oct 2012 14:42:51 +0200

base-installer (1.127) unstable; urgency=low

  * Add myself to Uploaders.

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Galician (gl.po) by Jorge Barreiro
  * Kannada (kn.po) by Prabodh
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Oct 2012 21:54:13 +0200

base-installer (1.126) unstable; urgency=low

  * Team upload

  [ Philipp Kern ]
  * Add s390x support.

 -- Philipp Kern <pkern@debian.org>  Sat, 11 Aug 2012 16:10:17 +0200

base-installer (1.125) unstable; urgency=low

  * Team upload
  * Replace XC-package-Type with Package-Type

  [ Updated translations ]
  * Welsh (cy.po) by Daffyd Tomos

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 18:02:43 +0200

base-installer (1.124) unstable; urgency=low

  * Team upload

  [ Joey Hess ]
  * Add missing semicolon to /etc/apt/apt.conf.d/00CDMountPoint.

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * German (de.po) by Holger Wansing
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Thu, 14 Jun 2012 20:33:53 +0200

base-installer (1.123) unstable; urgency=low

  [ Colin Watson ]
  * pkgdetails: Use fputs rather than fprintf for out-of-memory message.

  [ Martin Michlmayr ]
  * Simplify armel kernel file by removing unsupported platforms.

  [ Otavio Salvador ]
  * [linux] do not list linux-image-2.6 kernels as they're available for
    backward compatibility only.
  * Change kernel selection to choose linux-image-. Closes: #655437.

 -- Otavio Salvador <otavio@debian.org>  Tue, 03 Apr 2012 19:36:14 -0300
