=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.3.10), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: http://git.debian.org/?p=d-i/base-installer.git
Vcs-Git: git://git.debian.org/d-i/base-installer.git

Package: base-installer
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils (>= 1.48), rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb (>= 1.0.7), gpgv-udeb, debian-archive-keyring-udeb, archdetect
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system
