## base-installer 1.144ubuntu2

=== debian/changelog ===
base-installer (1.144ubuntu2) wily; urgency=medium

  * library.sh: Properly handle the case where there is no
    overlay_early_apt_pkg_install.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 03 Jul 2015 22:15:26 -0400

base-installer (1.144ubuntu1) trusty; urgency=medium

  [ Colin Watson ]
  * Resynchronise with Debian.  Remaining changes:
    - Use and depend on the Ubuntu keyring.
    - Enable the restricted component by default, unless
      apt-setup/restricted is preseeded to false.
    - Set up the default sources.list to look in -updates and -security (the
      latter from apt-setup/security_host and apt-setup/security_path) as
      well as the unadorned suite; also -proposed if apt-setup/proposed is
      true.
    - Use Ubuntu kernel image names.
    - Allow preseeding base-installer/kernel/override-image to force a given
      kernel to be used.
    - Install busybox-initramfs rather than busybox.
    - Revert Joey's patch to call base-installer.d hooks after running
      debootstrap, which broke console-setup's expectation of being able to
      insert its configuration file into /target before console-setup is
      installed by debootstrap.
    - Add armhf/keystone, armhf/omap, and armhf/omap4 subarchitectures.
    - Install kernel headers to match the kernel. This may be overridden by
      setting base-installer/kernel/headers to false.
    - Add base-installer/kernel/backports-modules template, which may be
      preseeded to install selected linux-backports-modules-* packages.
    - Move some kernel installation support code from bootstrap-base to
      base-installer, and allow live-installer to override the title
      template used by that.
    - Add powerpc/e500 and powerpc/e500mc subarchitectures.
    - Add overlay archive support.
    - Add arm64 and ppc64el architectures.

  [ dann frazier ]
  * Add arm64 kernel selection tests (LP: #1284712).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 Feb 2014 14:01:50 +0000

base-installer (1.144) unstable; urgency=medium

  [ Colin Watson ]
  * Remove some unused variables from tests.
  * Set Acquire::https::Verify-Host "false" as well as
    Acquire::https::Verify-Peer "false" if
    debian-installer/allow_unauthenticated_ssl=true, to match the behaviour
    of "wget --no-check-certificate" (thanks to Mark Russell for the
    report).

  [ Paul Wise ]
  * Allow preseeding the debootstrap variant to use

  [ Adam Conrad ]
  * Add POWER7+ and POWER8 support to powerpc64.

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 Feb 2014 10:15:15 +0000

base-installer (1.143ubuntu2) trusty; urgency=medium

  * Cherry-pick POWER7+ and POWER8 support from Debian for powerpc64.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 25 Feb 2014 17:53:44 -0700

base-installer (1.143ubuntu1) trusty; urgency=medium

  [ Colin Watson ]
  * Reverse lots of our delta against Debian relating to architectures no
    longer supported in Ubuntu (armel, hppa, ia64, sparc), to make merging
    from Debian less painful.
  * Resynchronise with Debian.  Remaining changes:
    - Use and depend on the Ubuntu keyring.
    - Enable the restricted component by default, unless
      apt-setup/restricted is preseeded to false.
    - Set up the default sources.list to look in -updates and -security (the
      latter from apt-setup/security_host and apt-setup/security_path) as
      well as the unadorned suite; also -proposed if apt-setup/proposed is
      true.
    - Use Ubuntu kernel image names.
    - Allow preseeding base-installer/kernel/override-image to force a given
      kernel to be used.
    - Install busybox-initramfs rather than busybox.
    - Revert Joey's patch to call base-installer.d hooks after running
      debootstrap, which broke console-setup's expectation of being able to
      insert its configuration file into /target before console-setup is
      installed by debootstrap.
    - Add armhf/keystone, armhf/omap, and armhf/omap4 subarchitectures.
    - Install kernel headers to match the kernel. This may be overridden by
      setting base-installer/kernel/headers to false.
    - Add base-installer/kernel/backports-modules template, which may be
      preseeded to install selected linux-backports-modules-* packages.
    - Move some kernel installation support code from bootstrap-base to
      base-installer, and allow live-installer to override the title
      template used by that.
    - Add powerpc/e500 and powerpc/e500mc subarchitectures.
    - Add overlay archive support.
    - Add ppc64el architecture.
  * Remove code for some old Ubuntu i386 kernel names that no longer exist.

  [ dann frazier ]
  * Add arm64 kernel detection (LP: #1263756).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 14 Feb 2014 14:55:53 +0000

base-installer (1.143) unstable; urgency=medium

  * Add HTTPS support: pass --no-check-certificate to debootstrap if
    debian-installer/allow_unauthenticated_ssl=true, set https_proxy if
    necessary, and copy any certificates that exist in d-i into the target
    system (LP: #1135163).

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Feb 2014 13:59:27 +0000

base-installer (1.142) unstable; urgency=medium

  * pkgdetails.c: Only interpret percentages following whitespace, to cope
    with GNU wget outputting the local file name (which may contain "%" due
    to URL-encoding) after it finishes the download (LP: #1172101).

 -- Colin Watson <cjwatson@debian.org>  Fri, 07 Feb 2014 16:17:36 +0000

base-installer (1.141) unstable; urgency=low

  [ Ian Campbell ]
  * armhf: Support armmp kernel flavour on mx5 and express and as default on
    generic platforms.
  * armhf: Select armmp-lpae kernel flavour on generic platforms when the
    hardware feature is available.

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 Jan 2014 17:10:49 +0000

base-installer (1.140) unstable; urgency=medium

  [ Aurelien Jarno ]
  * mips: fix octeon cpuinfo.

 -- Christian Perrier <bubulle@debian.org>  Mon, 30 Dec 2013 14:57:43 +0100


