## base-installer 1.154

=== debian/changelog ===
base-installer (1.154) unstable; urgency=low

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Fri, 10 Apr 2015 13:29:28 +0200

base-installer (1.153) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Mar 2015 18:59:33 +0100

base-installer (1.152) unstable; urgency=medium

  [ Ben Hutchings ]
  * Add 586 flavour to i386 kernel selection
  * Filter out linux-image-*-dbg packages from kernel selection
    (Closes: #762907)

 -- Christian Perrier <bubulle@debian.org>  Sun, 02 Nov 2014 08:05:33 +0100

base-installer (1.151) unstable; urgency=medium

  * Team upload

  [ Ian Campbell ]
  * Default to MODULES=most for initramfs on armhf. (Related to #762634).

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Oct 2014 08:30:34 +0200

base-installer (1.150) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 09:33:52 +0200

base-installer (1.149) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru

  [ Aurelien Jarno ]
  * Remove s390 support.

  [ Frederic Bonnard ]
  * Add ppc64el support.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 30 Aug 2014 00:05:48 +0200

base-installer (1.148) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Group Loongson 3A and 3B in the same loongson-3 subarchitecture.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 12 Jul 2014 16:50:58 +0200

base-installer (1.147) unstable; urgency=medium

  [ Ian Campbell ]
  * Add support for arm64, based loosely on 1.144ubuntu1.

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Jul 2014 07:41:04 +0200

base-installer (1.146) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Always enable initrd on mips and mipsel.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 30 Jun 2014 23:32:03 +0200

base-installer (1.145) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 14:12:18 +0100
