=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: required
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, dann frazier <dannf@debian.org>, Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.3.10), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
-Vcs-Browser: http://git.debian.org/?p=d-i/base-installer.git
-Vcs-Git: git://git.debian.org/d-i/base-installer.git
+Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/base-installer.git
+Vcs-Git: git://anonscm.debian.org/d-i/base-installer.git
 
 Package: base-installer
 Package-Type: udeb
