## base-installer 1.154+rpi1

=== debian/changelog ===
base-installer (1.154+rpi1) jessie-staging; urgency=medium
  [changes brought forward from 1.148+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 30 Jul 2014 05:27:29 +0000]
  * Use raspbian-archive-keyring instead of debian-archive-keyring.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 11 Jun 2015 19:11:30 +0000
