## base-installer 1.155+devuan1.0

=== debian/changelog ===
base-installer (1.155+devuan1.0) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Support Linux 4.x kernels in arch_get_kernel

  [ Christian Perrier ]
  * releasing package base-installer version 1.155

  [ Daniel Reurich ]
  * Merged from Debian v1.155

 -- Daniel Reurich <daniel@centurion.net.nz>  Mon, 26 Oct 2015 19:50:36 +0000

base-installer (1.154+devuan1.0) unstable; urgency=medium

  [ Frits Daalmans ]
  * The run-debootstrap option --exclude=pkg1,pkg2,pkg3 is put in environment variable DEBOOTSTRAP_EXCLUDE_FIELD, where it is picked up by the compiled C program pkgdetails (NOT any pkgdetails perl script, internal to debootstrap/functions or elsewhere).
  * Needed to take into account what happens when the exclude option starts with a comma
  * removed DBG statements, fixed 2 minor memory leaks and 1 corner case.
  * cleanup of part of the GETDEPS code. 2 small optimizations.
  * removed DBG statement
  * small strlen() optimization, changed some dynamic allocations into fixed-length strings, found 2 minor buffer overflows (if text lines in Packages run over the MAX_LENGTH=1000 bytes).

  [ Daniel Reurich ]
  * bump devuan version

 -- Daniel Reurich <daniel@centurion.net.nz>  Mon, 26 Oct 2015 18:34:22 +0000

base-installer (1.154+devuan0.1) unstable; urgency=medium

  * Taken over package maintenance (for Devuan)

 -- Daniel Reurich <daniel@centurion.net.nz>  Thu, 28 May 2015 23:30:33 +0000

base-installer (1.154+devuan) unstable; urgency=medium

  [ D-I role ]
  * [l10n]  Commit changed/added files

  [ Christian Perrier ]
  * Revert PO-Revision-Date change as there hasn't been any real change

  [ Daniel Reurich ]
  * Initial changes for Devuan distrobution

 -- Daniel Reurich <centurion@devuan.intranet.centurion.net.nz>  Tue, 05 May 2015 11:45:12 +0000
