## base-installer 1.158ubuntu2.1+8.0trisquel1

=== debian/changelog ===
base-installer (1.158ubuntu2.1+8.0trisquel1) flidas; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 Mar 2017 00:33:23 +0000

base-installer (1.158ubuntu2.1) xenial; urgency=medium

  * Tolerate omission of leading "deb " in apt-setup/local0/repository
    (based on patch by Lars Kollstedt; LP: #1512347).

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 04 May 2016 09:14:44 -0500

base-installer (1.158ubuntu2) xenial; urgency=high

  * Fix s390x kernels.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 25 Jan 2016 17:33:27 +0000

base-installer (1.158ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Use and depend on the Ubuntu keyring.
    - Enable the restricted component by default, unless
      apt-setup/restricted is preseeded to false.
    - Set up the default sources.list to look in -updates and -security (the
      latter from apt-setup/security_host and apt-setup/security_path) as
      well as the unadorned suite; also -proposed if apt-setup/proposed is
      true.
    - Use Ubuntu kernel image names.
    - Allow preseeding base-installer/kernel/override-image to force a given
      kernel to be used.
    - Install busybox-initramfs rather than busybox.
    - Revert Joey's patch to call base-installer.d hooks after running
      debootstrap, which broke console-setup's expectation of being able to
      insert its configuration file into /target before console-setup is
      installed by debootstrap.
    - Add armhf/keystone, armhf/omap, and armhf/omap4 subarchitectures.
    - Install kernel headers to match the kernel. This may be overridden by
      setting base-installer/kernel/headers to false.
    - Add base-installer/kernel/backports-modules template, which may be
      preseeded to install selected linux-backports-modules-* packages.
    - Move some kernel installation support code from bootstrap-base to
      base-installer, and allow live-installer to override the title
      template used by that.
    - Add powerpc/e500 and powerpc/e500mc subarchitectures.
    - Add overlay archive support.
  * Fix up architecture tests to still pass with less delta from Debian.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 08 Dec 2015 10:25:44 -0500

base-installer (1.158) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Use -arch variant for both dh_install and dh_installdebconf overrides,
    fixing FTBFS with -A (Closes: #806218).

 -- Christian Perrier <bubulle@debian.org>  Fri, 27 Nov 2015 07:13:36 +0100

base-installer (1.157) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Jul 2015 12:19:19 +0200

base-installer (1.156) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2015 07:38:50 +0200

base-installer (1.155) unstable; urgency=low

  [ Martin Michlmayr ]
  * Support Linux 4.x kernels in arch_get_kernel.

 -- Christian Perrier <bubulle@debian.org>  Sat, 06 Jun 2015 06:02:07 +0200
