## base-installer 1.158ubuntu4+9.0trisquel1

=== debian/changelog ===
base-installer (1.158ubuntu4+9.0trisquel1) etiona; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Sep 2019 21:55:49 +0000

base-installer (1.158ubuntu4) yakkety; urgency=medium

  * Use the generic kernel for the powerpc64 flavor (LP: #1625368)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 19 Sep 2016 15:44:51 -0600

base-installer (1.158ubuntu3) yakkety; urgency=medium

  * Tolerate omission of leading "deb " in apt-setup/local0/repository
    (based on patch by Lars Kollstedt; LP: #1512347).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 May 2016 00:43:55 +0100
