## base-installer 1.158ubuntu4+9.0trisquel2

=== debian/changelog ===
base-installer (1.158ubuntu4+9.0trisquel2) etiona; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 10 Jul 2020 17:53:41 +0000
